.gov
Выгляд
| .gov | |
| [[Файл: | |
| Уведзены | 1985 |
|---|---|
| Тып дамэну | агульны дамэн верхняга ўзроўню |
| Статус | дзейны |
| Рэгістратар | General Services Administration, якая зьяўляецца часткай ZoneEdit |
| Арганізатар | няма |
| Прызначэньне | дзяржаўныя арганізацыі |
| Выкарыстаньне | Урад ЗША |
| Структура | дапускаюцца дамэны другога ўзроўню |
| Дакумэнты | RFC 920; RFC 1591; RFC 2146 |
| Разьвязаньне спрэчак | няма |
| Вэб-старонка | dotgov.gov |
.gov — агульны дамэн верхняга ўзроўню для ўрадавых арганізацыяў ЗША.